{
	"name": "nisje/wp-theme-nisje",
	"description": "Nisje Frontend",
	"version": "5.0.7",
	"homepage": "https://nisje.io/",
	"type": "wordpress-theme",
	"license": "GPL-3.0-or-later",
	"require": {
		"php": "^7.2.5",
		"composer/installers": "1.8.0"
	},
	"minimum-stability": "dev"
}